Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 14:41:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery ahmad hamdan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmad hamdan Bot:  Hi Ahmad Hamdan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278198164 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966546063010            06:30 PM, 09th Mar                     ahmad ha
 mdan                             06:31 PM, 09th Mar                     ahmad hamdan                    I didn't receive the mattress with the rest of the order           06:31 PM, 09th Mar                     ahmad hamdan                    I asked the driver, he said it will be delivered by another driver           06:32 PM, 09th Mar                     ahmad hamdan                    I didn't receive until now           06:32 PM, 09th Mar                   fatma                   Hi Ahmad, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:34 PM, 09th Mar                   fatma                   Could you please share your order number so that I can assist you further?           06:34 PM, 09th Mar                   fatma                   6278198164           06:37 PM, 09th Mar                   fatma                   this is your order number?           06:38 PM, 09th Mar                   fatma                   Hi, I'm not getting a respo
 nse from you. Are we still connected?           06:38 PM, 09th Mar                   fatma                   HiAhmad, I have not received a response from you yet, please confirm if you are still connected?           06:40 PM, 09th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:41 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2218655